Bug 818232 - CVE-2012-2132 libsoup: does not indicate whether or not an SSL certificate is valid [fedora-15]
CVE-2012-2132 libsoup: does not indicate whether or not an SSL certificate is...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mingw32-libsoup (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Erik van Pienbroek
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2132
  Show dependency treegraph
 
Reported: 2012-05-02 10:13 EDT by Stefan Cornelius
Modified: 2012-07-26 02:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-26 02:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Stefan Cornelius 2012-07-26 02:32:56 EDT
Fedora 15 reached End Of Life.

Note You need to log in before you can comment on or make changes to this bug.